# Define __all__ to explicitly export these models
__all__ = ["User", "Artist", "Album", "Song", "song_playlist", "Playlist"]

# Import models to make them available when importing from app.models
from app.models.user import User  # noqa: F401
from app.models.artist import Artist  # noqa: F401
from app.models.album import Album  # noqa: F401
from app.models.song import Song, song_playlist  # noqa: F401
from app.models.playlist import Playlist  # noqa: F401